Subject: bug#24062: Temporary NEWS markup still in RC

From: Nicolas Petton <[email-masked]>
Date: Wed, 24 Aug 2016 10:25:25 +0200

Glenn Morris <[email-masked]> writes:

> Nobody's every done a "have a generated ChangeLog" release before.
> I tried to adjust the documentation and M-x add-release-logs accordingly.
> My idea was that line would be in the tarfile in (non-versioned)
> ChangeLog, and not committed (to ChangeLog.2) till the actual release.

That's exactly what I intended to do, but obviously I did something wrong
in the process.

Cheers,
Nico